@charset "shift_jis";

/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
  ■俗にいうオフィス系商品ページ
 ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/

/* ---------- メーカーのインフォメ ---------- */

#makersp-wrap{margin:30px 0 0 0;}

#makersp-tit{
	background:#666;
	padding:5px 30px;
	display:inline-block;
}

#makersp-table{
	display:table; /*table要素に該当*/
	border-collapse:collapse; 
	width:100%;
}

#makersp-url,
#makersp-tel,
#makersp-fax,
#makersp-uke {
	display:table-row;/*tr要素に該当*/
}

#makersp-table > div > div{
	display:table-cell;/*td要素に該当*/
	border:1px solid #666;
	width:90%;
	padding:10px;
}
#makersp-table > div > div:first-child{
	width:10%;
}


/* ---------- 説明画像 ---------- */

#offstimg div{margin:0 0 15px 0;}



/* ---------- 仕様 ---------- */

#spec-ot2 div ul{margin:0 0 16px 0;clear:both;}
#spec-ot2 div ul li.mk{float:left;width:70px;}



/* ---------- オリジナルバリエ ---------- */

.valtype{margin:0 0 14px 0;}
.valtype .valtype_me{font-size:120%;font-weight:bold;}



/* ---------- 説明 ---------- */

#blbx{width:550px;font-size:12px;color:#333;line-height:140%;}
#blbx ul{list-style:none;margin:0px;padding:0px;}
#blbx li{list-style:none;margin:8px 0 0 0px;padding:0px;}
#blbx li .cap-strg{font-weight:bold;font-size:120%;}
#blbx h2{width:540px;padding:5px;color:#fff;background-color:#666;font-size:130%;font-weight:bold;margin:0px;}
#blbx .blbx0{width:550px;margin:0 0 20px 0;}
#blbx .blbx2-1{width:50%;float:left;}
#blbx .blbx2-2{width:50%;float:right;}
#blbx .blbx3-1{float:left;}
#blbx .blbx3-2{float:left;}
#blbx .blbx3-3{float:right;}
#blbx .blbx4-1{float:left;}
#blbx .blbx4-2{float:left;}
#blbx .blbx4-3{float:left;}
#blbx .blbx4-4{float:right;}
#blbx span.sm{font-weight:normal;font-size:85%;}
#blbx .blbx-rbox{width:550px;margin:20px 0 0 0;}
#blbx .blbx-ren img{border:1px #ccc solid;width:65px;height:65px;padding:1px;}
#blbx .blbx-ren .itemnow img{border:1px #dd0000 solid;width:65px;height:65px;padding:1px;}
#blbx .blbx-ren .itemnow {color:#d3933c;font-weight:bold;font-size:120%;}
#blbx .blbx-ren li{float:left;width:82px;margin:10px 3px 0 3px;}



table.GoodsSelectionTable tr:nth-child(1){background-color:#FFAB44;}